This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 115424 - RPM headerRead failed: hdr blob(561780): BAD, read returned 433362
RPM headerRead failed: hdr blob(561780): BAD, read returned 433362
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 04:50 EST by Paul Curry
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-13 09:26:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Curry 2004-02-12 04:50:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1

Description of problem:
Can't install latest glibc rpm's.Also get
"glibc-headers-2.3.2-101.4.i386.rpm: V3 DSA signature: BAD, key ID
4f2a6fd2" 

I have imported all the GPG-RPM-Fedora keys. Seem to be a few other
updates that won't install due Bad Key ID :
ghostscriptghostscript-7.07-15.1.i386

Could my gpg key be corrupted or are these files corrupted, as I am
being informed by the system.

Version-Release number of selected component (if applicable):
glibc-common-2.3.2-101.4

How reproducible:
Always

Steps to Reproduce:
1.rpm -Uvh the files
2.
3.
    

Actual Results:  RPM failed to install

Expected Results:  It should have installed

Additional info:
Comment 1 Jakub Jelinek 2004-02-13 09:26:15 EST
If DSA signature is bad, it means you need to download the package again
(or from better mirror source).
The rpms I have are certainly ok.

Note You need to log in before you can comment on or make changes to this bug.